Subject: [CCAMP] 答复: 转发: Regarding IPR on draft-li-ccamp-grid-property-lmp

From: [email-masked]
Date: Mon, 28 Apr 2014 09:49:08 +0900

Hi all,

No,I'm not aware of any IPR that applies to this draft. 

regards, 

wenjuan He

"BRUNGARD, DEBORAH A" <[email-masked]> 
发件人:  "CCAMP" <[email-masked]>
2014/04/25 02:05

收件人
"[email-masked]" 
<[email-masked]>
抄送
"[email-masked]" <[email-masked]>
主题
[CCAMP] Regarding IPR on draft-li-ccamp-grid-property-lmp

Authors, Contributors, (CCAMP)
 
As part of the preparation for WG document adoption:
 
Are you aware of any IPR that applies to draft identified above?
 
  Please state either:
 
  "No, I'm not aware of any IPR that applies to this draft"
  or
  "Yes, I'm aware of IPR that applies to this draft"
 
If so, has this IPR been disclosed in compliance with IETF IPR rules (see 
RFCs 3979, 4879, 3669 and 5378 for more details)?
 
If yes to the above, please state either:
 
  "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
  or
  "No, the IPR has not been disclosed"
 
If you answer no, please provide any additional details you think
  appropriate.
 
If you are listed as a document author or contributor please answer the 
above by responding to this email regardless of whether or not you are 
aware of any relevant IPR.  This document will not advance to the next 
stage until a response has been received from each author and listed 
contributor.  NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO 
LINES.
 
If you are on the CCAMP WG email list but are not listed as an author or 
contributor, we remind you of your obligations under the IETF IPR rules 
which encourages you to notify the IETF if you are aware of IPR of others 
on an IETF contribution, or to refrain from participating in any 
contribution or discussion related to your undisclosed IPR.  For more 
information, please see the RFCs listed above and 
http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
 
Thank you,
CCAMP WG Chairs
 
PS Please include all listed in the headers of this message in your 
response.

 _______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp